Tracker Bug 1458

When upgrading the drag&drop shell extension, silently postpone replacement until the next system restart, unless the new extension is incompatible

Last modified: 2017-06-21 13:04:53

No search results available

: When upgrading the drag&drop shell extension, s... Bug# 1458
: WinSCP : Unspecified
: GUI : unspecified
Status: RESOLVED : Medium
Resolution: FIXED   : Enhancement
Fixed in: 5.9.2
Description
2016-09-09 10:47
https://winscp.net/forum/viewtopic.php?t=23437
Comment #1
2016-09-09 10:47:52
Implemented.
Comment #2
2016-09-16 10:27:00
Documented:
https://winscp.net/eng/docs/ui_installer_restartingapplications?rev=1474014317&rev2=1456128654&do=diff
https://winscp.net/eng/docs/ui_installer_finished?rev=1474014281&rev2=1458294143&do=diff
https://winscp.net/eng/docs/ui_installer?rev=1474014390&rev2=1469789638&do=diff
Comment #3
2017-06-21 13:04:53
Documented:
https://winscp.net/eng/docs/ui_installer_restartingapplications?rev=1498042917&rev2=1492612475&do=diff

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search Site

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License